<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion8 Interface

The following tables list the members exposed by IEdmVersion8.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback3 | Discards all versions of the file after this version.

Top

# See Also

####

IEdmVersion8 Interface
EPDM.Interop.epdm Namespace